@charset "UTF-8";

@font-face {
  font-family: "extranet";
  src: url("fonts/extranet.eot");
  src: url("fonts/extranet.eot?#iefix") format("embedded-opentype"),
    url("fonts/extranet.woff") format("woff"),
    url("fonts/extranet.ttf") format("truetype"),
    url("fonts/extranet.svg#extranet") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "extranet" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "extranet" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-old-ic-bourse-down:before {
  content: "\e000";
}
.icon-old-ic-bourse-up:before {
  content: "\e001";
}
.icon-ic-flux:before {
  content: "\e002";
}
.icon-ic-play-circle:before {
  content: "\e003";
}
.icon-ic-twitter:before {
  content: "\e004";
}
.icon-old-ic-email:before {
  content: "\e005";
}
.icon-old-ic-linkedin:before {
  content: "\e006";
}
.icon-old-ic-photo:before {
  content: "\e007";
}
.icon-old-ic-print:before {
  content: "\e008";
}
.icon-old-ic-facebook:before {
  content: "\e009";
}
.icon-old-play:before {
  content: "\e00a";
}
.icon-old-ic-parking:before {
  content: "\e00b";
}
.icon-old-location:before {
  content: "\e00c";
}
.icon-world:before {
  content: "\e00d";
}
.icon-check:before {
  content: "\e00e";
}
.icon-params:before {
  content: "\e00f";
}
.icon-old-plus:before {
  content: "\e010";
}
.icon-old-minus:before {
  content: "\e011";
}
.icon-old-cancel:before {
  content: "\e012";
}
.icon-arrows-alt:before {
  content: "\e013";
}
.icon-old-calendar:before {
  content: "\e014";
}
.icon-old-phone:before {
  content: "\e015";
}
.icon-old-at:before {
  content: "\e016";
}
.icon-link:before {
  content: "\e017";
}
.icon-old-postbox:before {
  content: "\e018";
}
.icon-old-fax:before {
  content: "\e019";
}
.icon-old-mobile:before {
  content: "\e01a";
}
.icon-stroller:before {
  content: "\e01b";
}
.icon-old-couple:before {
  content: "\e01c";
}
.icon-old-flag:before {
  content: "\e01d";
}
.icon-ic-burger:before {
  content: "\e01e";
}
.icon-ic-search:before {
  content: "\e01f";
}
.icon-avatar:before {
  content: "\e020";
}
.icon-mail-1:before {
  content: "\e021";
}
.icon-sun:before {
  content: "\e022";
}
.icon-rain:before {
  content: "\e023";
}
.icon-cloudy:before {
  content: "\e024";
}
.icon-cloud:before {
  content: "\e025";
}
.icon-trafic:before {
  content: "\e026";
}
.icon-videoplay:before {
  content: "\e027";
}
.icon-birth:before {
  content: "\e028";
}
.icon-birthday:before {
  content: "\e029";
}
.icon-postbox:before {
  content: "\e02a";
}
.icon-ic-bourse-up:before {
  content: "\e02b";
}
.icon-ic-bourse-down:before {
  content: "\e02c";
}
.icon-cancel:before {
  content: "\e02d";
}
.icon-company:before {
  content: "\e02e";
}
.icon-calendar:before {
  content: "\e02f";
}
.icon-at:before {
  content: "\e030";
}
.icon-ic-facebook:before {
  content: "\e031";
}
.icon-fax:before {
  content: "\e032";
}
.icon-angle-up:before {
  content: "\e033";
}
.icon-language:before {
  content: "\e034";
}
.icon-ic-linkedin:before {
  content: "\e035";
}
.icon-married:before {
  content: "\e036";
}
.icon-mobile:before {
  content: "\e037";
}
.icon-minus:before {
  content: "\e038";
}
.icon-flag:before {
  content: "\e039";
}
.icon-couple:before {
  content: "\e03a";
}
.icon-phone:before {
  content: "\e03b";
}
.icon-ic-photo:before {
  content: "\e03c";
}
.icon-play:before {
  content: "\e03d";
}
.icon-plus:before {
  content: "\e03e";
}
.icon-single-01:before {
  content: "\e03f";
}
.icon-work:before {
  content: "\e040";
}
.icon-ic-print:before {
  content: "\e041";
}
.icon-angle-down:before {
  content: "\e042";
}
.icon-location:before {
  content: "\e043";
}
.icon-clock:before {
  content: "\e044";
}
.icon-parking-01:before {
  content: "\e045";
}
.icon-jump-left:before {
  content: "\e046";
}
.icon-jump-right:before {
  content: "\e047";
}
.icon-angle-left:before {
  content: "\e048";
}
.icon-angle-right:before {
  content: "\e049";
}
.icon-podcast:before {
  content: "\61";
}
